#menu-holder {
	position: absolute;
	top: 104px;
	left: 70px;
	z-index: 10000;
}

#headwrap, #head-business, #menu .wide-container {
	z-index: 10000;
}

/*------------------------------------*/

#two-col-wrap a {
	color: #da3e00;
	text-decoration: none;
}

#two-col-wrap a:focus, #two-col-wrap a:active {
	color: #fff;
	background: #da3e00;
	outline: none;
	text-decoration: none !important;
}

#two-col-wrap a:hover {
	text-decoration: underline;
}

#maincontent-wrap {
	outline: none;
} 

body #outer {
	position: relative;
	z-index: 9998;
}

#edflogo {
	width: 75px;
	height: 112px;
	float: left;
	margin-top: 15px;
}

#search {
	width: 190px;
	height: 20px;
	float: left;
	padding: 22px 0 0 654px;
}
#search form {
	width: 190px;
}
#search form label {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#search form input {
	width: 138px;
	border: 1px solid #B2B2B2;
	margin: 0;
	background: none;
	padding: 4px 5px 5px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}

#search form input#website-submit-button {
	width: 30px;
	height: 30px;
	border: none;
	background: #fff url(/images/edfheaderfooter/website-search-button.jpg) no-repeat 0 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-left: 5px;
	cursor: pointer;
}

#menu,
#menu ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
}

#menu			{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.8em;
	line-height: 1.4em;
	height: 23px; 
	z-index: 10000;
}

#menu li { 
	float: left; 
	margin: 0; 
	padding: 0; 
	position: relative; 
}

#menu li#athome-tab, #menu #forbusiness-tab, #menu #largebusiness-tab {
	margin-right: 2px;
}

/*  grey  */
#menu #athome-tab, #menu #forbusiness-tab, #menu #largebusiness-tab {
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	
	background: #7e7f7f; /* Old browsers */
	background: -moz-linear-gradient(top,  #cbcbcb 0%, #7c7c7b 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(60%,#7c7c7b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cbcbcb 0%,#7c7c7b 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cbcbcb 0%,#7c7c7b 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cbcbcb 0%,#7c7c7b 60%); /* IE10+ */
	background: linear-gradient(top,  #cbcbcb 0%,#7c7c7b 60%); /* W3C */
}

/*  orange  */
body#athome #menu #athome-tab, #menu #athome-tab:hover, #menu #athome-tab.hover {
	background: #da3e00;
	background: -moz-linear-gradient(top, rgba(255,98,0,1) 0%, rgba(219,62,0,1) 58%, rgba(219,62,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,98,0,1)), color-stop(58%, rgba(219,62,0,1)), color-stop(100%, rgba(219,62,0,1)));
	background: -webkit-linear-gradient(top, rgba(255,98,0,1) 0%, rgba(219,62,0,1) 58%, rgba(219,62,0,1) 100%);
	background: -o-linear-gradient(top, rgba(255,98,0,1) 0%, rgba(219,62,0,1) 58%, rgba(219,62,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,98,0,1) 0%, rgba(219,62,0,1) 58%, rgba(219,62,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,98,0,1) 0%, rgba(219,62,0,1) 58%, rgba(219,62,0,1) 100%);
}


/*  blue  */
body#forbusiness #menu #forbusiness-tab, #menu #forbusiness-tab.hover, #menu #forbusiness-tab:hover, body#largebusiness #menu #largebusiness-tab, #menu #largebusiness-tab.hover, #menu #largebusiness-tab:hover { 
	background: #06408d; /* Old browsers */
	background: -moz-linear-gradient(top,  #669dd6 0%, #06408d 61%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#669dd6), color-stop(61%,#06408d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #669dd6 0%,#06408d 61%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #669dd6 0%,#06408d 61%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #669dd6 0%,#06408d 61%); /* IE10+ */
	background: linear-gradient(top,  #669dd6 0%,#06408d 61%); /* W3C */
}

#menu a { 
	color: #636363; 
	display: block; 
	padding: 3px 16px 3px;
	text-decoration: none; 
	font-weight: normal;
}

#menu li#athome-tab a.top, 
#menu li#forbusiness-tab a.top, 
#menu li#largebusiness-tab a.top, 
#menu li#athome-tab:hover a.top, 
#menu li#forbusiness-tab:hover a.top, 
#menu li#largebusiness-tab:hover a.top, 
#menu li#athometab.hover a.top, 
#menu li#forbusiness-tab.hover a.top, 
#menu li#largebusiness-tab.hover a.top {
	color: #fff;
}

#menu li#athome-tab a.top:focus, 
#menu li#forbusiness-tab a.top:focus, 
#menu li#largebusiness-tab a.top:focus {
	outline: none;
	background: none !important;
}

#menu>li.hover>a, #menu>li:hover>a { 
	color: #da3e00;
}

#menu #col4 a,
#menu #ourenergy-tab a,
#menu #col5 a,
#menu #energyfuture-tab a,
#menu #col6 a,
#menu #aboutus-tab a,
#menu #col7 a,
#menu #careers-tab a,
#menu #col8 a,
#menu #mediacentre-tab a { 
	padding: 3px 8px 3px;
}

.divider {
	border-right: none;
}

#menu #col4,
#menu #ournergy-tab,
#menu #col5,
#menu #energyfuture-tab,
#menu #col6,
#menu #aboutus-tab,
#menu #col7,
#menu #careers-tab {
	border-right: 1px solid #d9d9d9;
}

#menu li.menu-header {
	font-weight: bold;
	background: #e7e7e7;
	width: 209px;
	margin-top: 10px;
}

#menu li.menu-header a{
font-weight: bold;
}

#menu li.menu-header:first-child, li.top-menu-header {
	margin-top: 0 !important;
}

#menu ul { 
	background: #fff; 
	left: 0; 
	font-size: 1em;
	line-height: 1.5em; /* 18px / 12px */ 
	position: absolute; 
	width: 209px; 
}

#menu ul li a {
	line-height: 1.5em;
}

#menu ul li { 
	height: auto; 
	width: 209px;
}

#menu ul li a:active, 
#menu ul li a:hover {
	background: #efefef;
	color: #da3e00; 
	width: 193px;
	outline: none;	
}

#menu ul li a:focus, 
#menu ul.tier2 li a:focus, 
#menu ul.tier2 li ul li a:focus {
	background: #da3e00;
	color: #fff;
	width: 193px;
	outline: none;	
}

ul#products-services li a:active, 
ul#products-services li a:hover {
	background: #efefef;
	color: #da3e00 !important; 
}

ul#products-services li a:focus {
	color: #fff !important; 
}

#leftnav ul li ul li a.hasSubMenu {
	background-repeat: no-repeat;
}

#menu ul.tier2>li { 
	float: left;
	width: 144px;
	background: #083880;
}

#menu ul.tier2>li:hover, #menu ul.tier2>li.hover, #menu ul.tier2>li>a:focus, #menu ul.tier2>li>a:active, #menu ul.tier2>li>a:hover { 
	width: 144px;
	background: #666;
}

ul.tier2 li#tabOne.selected {
	background: #666;	
}

#menu #col5 ul.tier2>li>a:link, 
#menu #col5 ul.tier2>li>a:visited, 
#menu #col5 ul.tier2>li>a:hover, 
#menu #col5 ul.tier2>li>a:active,
#menu #energyfuture-tab ul.tier2>li>a:link, 
#menu #energyfuture-tab ul.tier2>li>a:visited, 
#menu #energyfuture-tab ul.tier2>li>a:hover, 
#menu #energyfuture-tab ul.tier2>li>a:active { 
	color: #fff;
	width: 128px;
	padding: 8px !important;
	text-align: center;
}

#menu ul a { 
	background: none; 
	padding: 2px 8px 2px;
}

#menu ul ul { 
	font-size: 1em;
	line-height: 1.4em;
}

#menu ul ul li a{ 
	line-height: 1.4em;
}

#menu ul,
#menu .wide-container,
#menu :hover ul ul, 
#menu .hover ul ul { 
	margin-left: -99999px; 
}

#menu li:hover>ul,
#menu li:hover ul.tier2 li#tabOne .wide-container, 
#menu li.hover ul.tier2 ul,
#menu li:hover>.wide-container,
#menu li:hover>.wide-container .wide, 
#menu li.hover>.wide-container,
#menu li.hover>.wide-container .wide, 
#menu div.hover .wide,	
#menu li.hover>ul,
#menu a:focus+ul,
#menu ul ul,
#menu .hover a:focus { 
	margin-left: 0; 
}

#menu li:hover .wide-container {
	transition-delay: 0.2s;
	-webkit-transition-delay: 0.2s; /* Safari */
}

/*
#menu ul a:focus { 
	margin-left: 9999px; 
}
*/
#menu ul.wide {
	position: relative ;
	float: left ;
	top: 0;
	display: block;
	margin: 2px 5px 15px 0;
	padding: 0;	
	background: #f9f9f9;
}

#menu .wide-container, #menu div.hover {
	position: absolute;
	left: 0;
	width: 857px;
	border: 1px solid #b2b2b2;
	padding: 15px 0px 0 5px !important;
	
	box-shadow: 2px 2px 3px 0px #c6c6c6;
	-moz-box-shadow: 2px 2px 3px 0px #c6c6c6;
	-webkit-box-shadow: 2px 2px 3px 0px #c6c6c6;
	
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	
	background: url(/images/edf.megamenu/menu-bg.jpg);
	z-index: 100;
	}

#menu .tier2 .wide-container, #menu .tier2 div.hover {
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	padding: 3px 0px 0 5px !important;
	min-height: 160px;
}
	
#menu #athome-tab .wide-container {	left: 0px; }

#menu #forbusiness-tab .wide-container, #menu #forbusiness-tab div.hover {	left: -85px; }

#menu #largebusiness-tab .wide-container, #menu #largebusiness-tab div.hover {	left: -196px; }

#menu #col4, #menu #ourenergy-tab { margin-left: 104px; }

#menu #col4 .wide-container, 
#menu #col4 div.hover,
#menu #ourenergy-tab .wide-container, 
#menu #ourenergy-tab div.hover { left: -424px; }

#old-header #menu #col4 .wide-container, 
#old-header #menu #col4 div.hover,
#old-header #menu #ourenergy-tab .wide-container, 
#old-header #menu #ourenergy-tab div.hover {
	left: -361px;
}


#menu #col5 .wide-container, 
#menu #col5 div.hover,
#menu #energyfuture-tab .wide-container, 
#menu #energyfuture-tab div.hover { left: 0; top: 35px; }

#menu #col5 #tabTwo .wide-container, 
#menu #col5 #tabTwo div.hover,
#menu #energyfuture-tab #tabTwo .wide-container, 
#menu #energyfuture-tab #tabTwo div.hover { left: -144px; }

#menu #col5 #tabThree .wide-container, 
#menu #col5 #tabThree div.hover,
#menu #energyfuture-tab #tabThree .wide-container, 
#menu #energyfuture-tab #tabThree div.hover { left: -288px; }

#menu #col5 #tabFour .wide-container, 
#menu #col5 #tabFour div.hover,
#menu #energyfuture-tab #tabFour .wide-container, 
#menu #energyfuture-tab #tabFour div.hover { left: -432px; }

#menu #col5 #tabFive .wide-container, 
#menu #col5 #tabFive div.hover,
#menu #energyfuture-tab #tabFive .wide-container, 
#menu #energyfuture-tab #tabFive div.hover { left: -576px; }

#menu #col5 #tabSix .wide-container, 
#menu #col5 #tabSix div.hover,
#menu #energyfuture-tab #tabSix .wide-container, 
#menu #energyfuture-tab #tabSix div.hover { left: -720px; }

#menu #col6 .wide-container, 
#menu #col6 div.hover,
#menu #aboutus-tab .wide-container, 
#menu #aboutus-tab div.hover { left: -606px; }

#old-header #menu #col6 .wide-container, 
#old-header #menu #col6 div.hover,
#old-header #menu #aboutus-tab .wide-container, 
#old-header #menu #aboutus-tab div.hover {
	left: -543px;
}

#menu #col7 .wide-container, 
#menu #col7 div.hover,
#menu #careers-tab .wide-container, 
#menu #careers-tab div.hover { left: -677px; }

#old-header #menu #col7 .wide-container, 
#old-header #menu #col7 div.hover, 
#old-header #menu #careers-tab .wide-container, 
#old-header #menu #careers-tab div.hover {
	left: -614px;
}

#menu #col8 .wide-container, 
#menu #col8 div.hover,
#menu #mediacentre-tab .wide-container, 
#menu #mediacentre-tab div.hover { left: -739px; }

#old-header #menu #col8 .wide-container, 
#old-header #menu #col8 div.hover, 
#old-header #menu #mediacentre-tab .wide-container, 
#old-header #menu #mediacentre-tab div.hover {
left: -676px;
}

#menu ul.last {	margin-right: 0; }

#menu .with-panes {
	padding-top: 50px !important;
}

#menu .panes {
	padding-top: 50px;
}

ul#menu li ul li ul.wide {
	position: relative;
	transition-delay: 0s;
	-webkit-transition-delay: 0s; /* Safari */
}

#menu li:hover ul.tier2 .wide-container {
	transition-delay: 0s;
	-webkit-transition-delay: 0s; /* Safari */
}
		
ul#menu li ul li ul.wide li {
	width: 209px; 
}

ul#menu li ul ul{
	border-top: none;
}

#menu ul.tier2 {
	background: #f3f3f3;
	width: 864px;
	min-height: 230px;
	left: -507px;
	position: absolute;
	border: 1px solid #b2b2b2;
	padding: 0 !important;
	box-shadow: 2px 2px 3px 0px #c6c6c6;
	-moz-box-shadow: 2px 2px 3px 0px #c6c6c6;
	-webkit-box-shadow: 2px 2px 3px 0px #c6c6c6;
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	background: url(/images/edf.megamenu/menu-bg.jpg);
	z-index: 100;
}


#old-header #menu ul.tier2 {
	left: -444px;
}

ul.tier2 li.hover {
	background: #efefef;
	width:190px;

}

ul.tier2 ul li.hover {
	background: #efefef;
	width:170px;
	left:0px;
}

ul.tier2 li li.hover {
	background: none;
}

/* skiplinks */

#skipLinks {
	text-align: left;
	position: absolute;
}
#skipLinks ul {
	overflow: hidden;
}
#skipLinks li {
	display: inline;
	margin: 0;
	padding: 0;
}
#skipLinks a {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 0.8em;
	color: #da3e00;
	background: #fff;
	padding: 0.3em 0.7em;
	display: inline-block;
	position: absolute;
	top: -500px;
	border: 1px solid #da3e00;
}
#skipLinks a:focus,
#skipLinks a:active {
	position: static;
	top: 0;
}

#skiplinkholder p {
	margin-bottom: 0;
}

#skiplinkholder a, 
#skiplinkholder a:link, 
#skiplinkholder a:visited {
	display: block;
	position: absolute;
	top: 0;
	left: -200%;
	z-index: 2;
}

#skiplinkholder a:focus, 
#skiplinkholder a:active {
	left: 0; 
	top: 0; 
	z-index: 1000;
}

#skiptargetholder {
	position: absolute; 
	left: -200%;
}
/* You may find on certain page layouts that the skip link is appearing underneath other elements on the page in IE7 and below. If this is the case then try uncommenting the two statements below, and if that does not work then try increasing the z-index value above as well */
/*
*+html #skiplinkholder a:focus, *+html #skip a:active {position: relative}
* html #skiplinkholder a:active {position: relative}
*/
/* Now, the visual styling. Change this as desired */
#skiplinkholder a, 
#skiplinkholder a:link, 
#skiplinkholder a:visited,
#skiplinkholder a:focus {
	color: #fff; 
	background: #da3e00; 
	text-decoration: none; 
	padding: 0.3em 0.7em;
	outline: none;
	font-size: 13px;
	margin-left: 70px;
}
/* End of skip link styling */